Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 08:38:51 -0500

Chat transcript

	

	Vincent Tue, 11/24/20 08:33:23 am America/New_York
	
		Hello, would you like to talk about our services?

	SK 08:33:23 am
	
		Hi Vincent, I looking for a rough estimate for 1-2 rack worth of hardware hosted in your environment (mostly consisting of 1U/2U chassis)
	
		Hope you can help me.

	Vincent 08:33:59 am
	
		Sure, I can forward your request to our sales team and they'll help you with the rest
	
		Is that okay with you?

	SK 08:34:18 am
	
		sure, that will be helpful.

	Vincent 08:34:23 am
	
		May I have your details i.e name, email and phone number(along with the country code)?

	SK 08:36:08 am
	
		My name is Shubha Kope. Best way to reach would be email - [email-masked]

	Vincent 08:36:55 am
	
		Okay, May I ask you for which location you wish to have this colocation service?

	SK 08:37:08 am
	
		East coast of US
	
		Preferred for now but depends on the price variation as well

	Vincent 08:37:36 am
	
		Okay I see, and please confirm the rack space?

	SK 08:37:47 am
	
		1-2 rack space

	Vincent 08:37:54 am
	
		Thank you for all the details.

	SK 08:38:01 am
	
		thank you Vincent

	Vincent 08:38:03 am
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	SK 08:38:23 am
	
		that's good for now...thanks again.

	Vincent 08:38:33 am
	
		Sure, you're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:38:37 am
	
		Vincent archived the chat

	System 08:38:48 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 14s

Chat has been opened from website: https://www.colocationamerica.com/product-category/dedicated-servers/page/2

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com